From mparthas@mail.amfam.com Mon Mar 31 17:19:50 1997
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id RAA08663 for <asha@sea.cs.wisc.edu>; Mon, 31 Mar 1997 17:19:45 -0600
Received: from firewall.amfam.com (NS1.AMFAM.COM [204.29.134.45]) by lucy.cs.wisc.edu (8.7.6/8.7.3) with SMTP id RAA23708; Mon, 31 Mar 1997 17:19:42 -0600 (CST)
Date: Mon, 31 Mar 1997 17:16:35 -0600
Message-Id: <1.5.4.16.19970331171805.1487334e@mail.amfam.com>
X-Sender: mparthas@mail.amfam.com
X-Mailer: Windows Eudora Light Version 1.5.4 (16)
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: venkatar@cae.wisc.edu, nmshah@students.wisc.edu, shankar@cs.wisc.edu,
        krishnam@caelab1.cae.wisc.edu, mkcheruc@students.wisc.edu,
        mtcheruc@students.wisc.edu, gshah@students.wisc.edu,
        ssmiranp@students.wisc.edu, vganti@cs.wisc.edu,
        mparthas@mail.amfam.com, vjohn@cae.wisc.edu,
        vrsankar@students.wisc.edu, asha@cs.wisc.edu, vijay@cs.wisc.edu,
        avvaidya@students.wisc.edu, venkatar@cae.wisc.edu, nsp@cs.wisc.edu,
        moola@cae.wisc.edu, apillala@students.wisc.edu,
        aravinda@unforgettable.com, ganapath@cae.wisc.edu, dalvi@cae.wisc.edu,
        chidambaran_shankar@csg.mot.com, santhana@calshp.cals.wisc.edu,
        moola@cae.wisc.edu, puranik@cae.wisc.edu, chingari@macc.wisc.edu
From: MRIDULA PARTHASARATHY <mparthas@mail.amfam.com>
Subject: Asha /AID meeting ...

hi ,
        We're having  an Asha/AID  coming saturday (April 5th) 3-4/4:30p.m.  
        at the Union South . Check the TITU for room details .
         Do come , even if its for a little while .
       
                warm regards
                                Vidhi

Mridula Parthasarathy (Vidhi)						
email : 	mpartha@cstp.umkc.edu
	mparthas@amfam.com	
URL : 	http://www.cstp.umkc.edu/users/mpartha/home.html

In the depth of your hopes and desires
	lies your silent knowledge of the beyond;
And like seeds dreaming beneath the snow 
	your heart dreams of spring. 
Trust  the dreams ,
	for in them is hidden the gate to eternity .
			-The Prophet : Kahlil Gibran


					

